---

#! jobs/kernel-selftests-net.yaml
suite: kernel-selftests-bpf
testcase: kernel-selftests-bpf
category: functional
kernel-selftests-bpf:
  group: net/netfilter
  test: nft_flowtable.sh
job_origin: kernel-selftests-net.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d01
tbox_group: lkp-csl-d01
job_file: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-bpf-net_netfilter-nft_flowtable.sh-debian-12-x86_64-20240206.cgz-1e1d7cc33bd7-20241103-52872-13j9pmt-0.yaml"
id: ae95ed32daed86168630fafcf68ba1a064104cec
queuer_version: "/zday/lkp"

#! /db/releases/20241028153253/lkp-src/hosts/lkp-csl-d01
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 1
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NW1P0B-part4"
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz

#! /db/releases/20241028153253/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241028153253/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241028153253/lkp-src/include/queue/cyclic
commit: 1e1d7cc33bd78b992ab90e28b02d7a2feef96538

#! /db/releases/20241028153253/lkp-src/include/testbox/lkp-csl-d01
netconsole_port: 6685
ucode: '0x5003604'

#! /db/releases/20241028153253/lkp-src/include/kernel-selftests-bpf
need_kconfig:
- RUNTIME_TESTING_MENU: y
- AUDIT: y
- BPF_SYSCALL: y
- BRIDGE_EBT_BROUTE: m
- BRIDGE_EBT_IP: m
- BRIDGE_EBT_REDIRECT: m
- BRIDGE_EBT_T_FILTER: m
- BRIDGE: m
- BRIDGE_NETFILTER: m
- BRIDGE_NF_EBTABLES: m
- CGROUP_BPF: y
- DUMMY
- INET_ESP
- IP6_NF_FILTER: m
- IP6_NF_IPTABLES: m
- IP6_NF_MATCH_RPFILTER: m
- IP6_NF_RAW: m
- IP_NF_FILTER: m
- IP_NF_IPTABLES: m
- IP_NF_MATCH_RPFILTER: m
- IP_NF_RAW: m
- IP_SCTP: m
- IPV6_MULTIPLE_TABLES: y
- IPV6: y
- IP_VS: m
- IP_VS_PROTO_TCP: y
- IP_VS_RR: m
- MACVLAN: m
- NAMESPACES: y
- NET_CLS_U32: m
- NETFILTER_ADVANCED: y
- NETFILTER_NETLINK: m
- NETFILTER_NETLINK_QUEUE: m
- NETFILTER_SYNPROXY: m
- NETFILTER_XTABLES: m
- NETFILTER_XT_MATCH_CONNTRACK: m
- NETFILTER_XT_MATCH_STATE: m
- NETFILTER_XT_MATCH_STRING: m
- NETFILTER_XT_NAT: m
- NETFILTER_XT_TARGET_REDIRECT: m
- NETFILTER: y
- NET_IPIP
- NET_L3_MASTER_DEV: y
- NET_NS: y
- NET_PKTGEN: m
- NET_SCH_HTB: m
- NET_SCH_NETEM: m
- NET_VRF: y
- NF_CONNTRACK_EVENTS: y
- NF_CONNTRACK_FTP: m
- NF_CONNTRACK: m
- NF_CONNTRACK_MARK: y
- NF_CONNTRACK_ZONES: y
- NF_CT_NETLINK: m
- NF_CT_PROTO_SCTP: y
- NF_FLOW_TABLE_INET: m
- NF_FLOW_TABLE: m
- NF_LOG_IPV4: m
- NF_LOG_IPV6: m
- NF_NAT: m
- NF_NAT_MASQUERADE: y
- NF_NAT_REDIRECT: y
- NF_TABLES_BRIDGE: m
- NF_TABLES_INET: y
- NF_TABLES_IPV4: y
- NF_TABLES_IPV6: y
- NF_TABLES: m
- NF_TABLES_NETDEV: y
- NFT_BRIDGE_META: m
- NFT_COMPAT: m
- NFT_CT: m
- NFT_FIB_INET: m
- NFT_FIB_IPV4: m
- NFT_FIB_IPV6: m
- NFT_FIB: m
- NFT_FLOW_OFFLOAD: m
- NFT_LIMIT: m
- NFT_LOG: m
- NFT_MASQ: m
- NFT_NAT: m
- NFT_NUMGEN: m
- NFT_QUEUE: m
- NFT_QUOTA: m
- NFT_REDIR: m
- NFT_SYNPROXY: m
- TUN: m
- VETH: m
- VLAN_8021Q
- XFRM_STATISTICS: y
- XFRM_USER
initrds:
- linux_headers
- linux_selftests
kconfig: x86_64-rhel-8.3-bpf
enqueue_time: 2024-11-03 03:44:56.851655711 +08:00
_rt: "/result/kernel-selftests-bpf/net_netfilter-nft_flowtable.sh/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538"
compiler: gcc-12
head_commit: 837cbfc11620c2f32542d7a89ca00081c6a7eb47
base_commit: 81983758430957d9a5cb3333fe324fd70cf63e7e
branch: linux-devel/devel-hourly-20241028-180344
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241102-200506"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests-bpf/net_netfilter-nft_flowtable.sh/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/vmlinuz-6.12.0-rc1-00092-g1e1d7cc33bd7
- branch=linux-devel/devel-hourly-20241028-180344
- job=/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-bpf-net_netfilter-nft_flowtable.sh-debian-12-x86_64-20240206.cgz-1e1d7cc33bd7-20241103-52872-13j9pmt-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-bpf
- commit=1e1d7cc33bd78b992ab90e28b02d7a2feef96538
- intremap=posted_msi
- max_uptime=1200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kernel-selftests_20241024.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kernel-selftests-x86_64-977d51cf-1_20240508.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241029170918/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d01/kernel-selftests-bpf-net_netfilter-nft_flowtable.sh-debian-12-x86_64-20240206.cgz-1e1d7cc33bd7-20241103-52872-13j9pmt-0.cgz"
last_kernel: 5.13.0-rc1

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/vmlinuz-6.12.0-rc1-00092-g1e1d7cc33bd7"
result_root: "/result/kernel-selftests-bpf/net_netfilter-nft_flowtable.sh/lkp-csl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-bpf/gcc-12/1e1d7cc33bd78b992ab90e28b02d7a2feef96538/0"

#! /db/releases/20241102093204/lkp-src/include/site/inn
dequeue_time: 2024-11-03 05:29:54.446507950 +08:00
job_state: finished
loadavg: 1.14 0.33 0.12 1/440 3175
start_time: '1730583073'
end_time: '1730583079'
version: "/lkp/lkp/.src-20241102-200506:b942e90beb6a:3b29ea833386"
